<div class="skills-container">
    <p></p>
    <div>javascript</div>
    <div>typescript</div>
    <div>angular</div>
    <div>react</div>
    <div>nodejs</div>
    <div>golang</div>
    <div>firebase</div>
    <div>mysql</div>
    <div>postgresql</div>
    <div>mongo</div>
    <div>docker</div>
    <div>lxc</div>
    <div>{{ "SYSTEM_ADMINISTRATION" | i18n }}</div>
    <div>rabbitmq</div>
    <div>{{ "MORE" | i18n }}...</div>
</div>